How to install xmms2-client-medialib-updater on Debian 9 (Stretch)